0 Пользователей и 1 Гость просматривают эту тему.
  • 4 Ответов
  • 4450 Просмотров
*

metaj17

  • Новичок
  • 3
  • 0 / 0
Кто-нибудь сталкивался с такой проблемой при установке квикстартов J 3.4 и выше:
при 1-вом этапе установки после заполнения всех полей появляется надпись
Field required: Site Name

Field required: Admin Email

Field required: Admin Username

Field required: Admin Password

Field required: Confirm Admin Password
скрин http://clip2net.com/s/3KPMjm2
хотя все поля конечно заполняются

если изменить язык Select Language вместо стоящего по умолчанию English (United Kingdom) на русский то будет ошибка Field required: INSTL_LANGUAGE_LABEL
её скрин http://clip2net.com/s/3KPMK05

такое уже на нескольких разных квикстартах, создаются новые базы данных, перезаливаются файлы установщика- ошибка остаётся.
Поиск по Google ничего не дал.

*

KKAAZZOO

  • Живу я здесь
  • 2230
  • 113 / 9
Re: Ошибка при установке Field required
« Ответ #1 : 29.05.2017, 12:17:07 »
Где ставите квикстарты? Квикстарты официальные или варез?
*

metaj17

  • Новичок
  • 3
  • 0 / 0
Re: Ошибка при установке Field required
« Ответ #2 : 29.05.2017, 12:37:56 »
Где ставите квикстарты? Квикстарты официальные или варез?
на хостинге, speceweb, настройки все по умолчанию ( ранее без проблем ставилось всё что угодно),PHP 7
квикстарты бесплатные от клубных фри болванок, например https://www.joomlart.com/joomla/templates/purity-iii  , от smartaddons то же самое
*

KKAAZZOO

  • Живу я здесь
  • 2230
  • 113 / 9
Re: Ошибка при установке Field required
« Ответ #3 : 29.05.2017, 19:01:08 »
Проверьте установку чистой Joomla. Если аналогичная ситуация  то спрашивайте с хостера.
*

Гоша_Компьютерный

  • Осваиваюсь на форуме
  • 48
  • 10 / 0
  • sitogon
Re: Ошибка при установке Field required
« Ответ #4 : 24.05.2019, 14:51:05 »
Отвечаю просто для будущих читателей. Сам столкнулся с такой ситуацией. Скорее всего, на вашем сервере установлена более новая версия PHP, чем под которую создавался "быстрый старт"

Решение - если это PHP 7, то поменять временно на версию РHP 5

После установки Joomla, нужно обновить расширения и вернуть версию PHP 7
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

Бэкап Joomla Ошибка This extension requires FOF 3.0

Автор manm7667

Ответов: 2
Просмотров: 1454
Последний ответ 16.06.2021, 11:13:59
от Tigrubiyca
Переход на PHP 8 ошибка

Автор Zegeberg

Ответов: 5
Просмотров: 441
Последний ответ 08.06.2021, 14:51:54
от bratsk12
Ошибка - Warning: session_start(): Failed to read session data: user (path: /tmp

Автор SergioWhite

Ответов: 6
Просмотров: 5692
Последний ответ 06.06.2021, 13:38:15
от mavik
Ошибка мобильности на сайте на SP Page Builder

Автор Alexeyman

Ответов: 14
Просмотров: 455
Последний ответ 04.06.2021, 17:16:59
от draff
Ошибка 0 - Could not connect to memcached server

Автор shmily96@bk

Ответов: 2
Просмотров: 135
Последний ответ 31.05.2021, 13:57:19
от shmily96@bk